<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2cf8fa2130b655aa8332413e72abc1a8">
  <dict>
    <!--2021-09-17 15:13:10.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:13:10.000-->
    <string key="voicemail_carrier">Bmobile</string>
    <!--2021-09-17 15:13:10.000-->
    <string key="voicemail_number">1260</string>
    <!--2021-09-17 15:13:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
